<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="learn.navdrawbase.Activity3"
    tools:showIn="@layout/activity_3">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:layout_marginLeft="6dp"
        android:layout_marginRight="6dp"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"
        android:background="@drawable/bg_listview"
        >

        <ImageView
            android:id="@+id/image0"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="Coucou"
            android:layout_margin="5dp"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            >
            <TextView
                android:id="@+id/lieu0"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="18dp"
                />

            <TextView
                android:id="@+id/etat0"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="13dp"
                />

        </LinearLayout>

    </LinearLayout>

</RelativeLayout>